Skip to main content
GET
Institutional Ownership

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A comma separated list of tickers. To exclude certain tickers prefix the first ticker with a -.

Example:

"AAPL,INTC"

Query Parameters

date
string<date>

The report date in the format of YYYY-MM-DD.

Example:

"2024-01-18T00:00:00.000Z"

start_date
string<date>

A date in the format of YYYY-MM-DD, only institutional holdings with report_date values on or after this date will be returned.

Example:

"2023-01-01T00:00:00.000Z"

end_date
string<date>

A date in the format of YYYY-MM-DD, only institutional holdings with report_date values on or before this date will be returned.

Example:

"2023-03-31T00:00:00.000Z"

tags[]
enum<string>[]

An array of institution tags

Available options:
advisor,
value_investor,
brokerage,
hedge_fund,
private_fund,
biotech,
activist,
top_fund,
tiger_club,
esg,
credit,
13d_activist,
energy,
small_cap,
event,
real_estate,
technology,
all,
public_companies,
known
Example:
order
enum<string>

Optional columns to order the result by

Available options:
name,
short_name,
filing_date,
first_buy,
units,
units_change,
units_changed,
value,
avg_price,
perc_outstanding,
perc_units_changed,
activity,
perc_inst_value,
perc_share_value
Example:

"name"

order_direction
enum<string>
default:desc

Whether to sort descending or ascending. Descending by default.

Available options:
desc,
asc
Example:

"asc"

limit
integer
default:500

How many items to return. Max: 500. Min: 1. Returns up to 500 when omitted.

Required range: 1 <= x <= 500
Example:

10

page
integer

Page number (use with limit). Starts on page 0.

Example:

1

Response

The institutional ownership of a given ticker.

avg_price
string
Example:

"23.49"

filing_date
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

first_buy
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

historical_units
integer[]

Historical unit counts. Maximum length = 8.

Example:
inst_share_value
string

The rounded total share value in the institution's portfolio.

Example:

"2394292.0"

inst_value
string

The rounded total value of the institution's portfolio.

Example:

"2394292.0"

name
string

The institution's name.

Example:

"VANGUARD GROUP INC"

people
string[]

Persons of interest in the institution.

Example:
report_date
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

shares_outstanding
string

Total outstanding shares for the ticker.

Example:

"424295343.0"

short_name
string

The institution's short name.

Example:

"Vanguard"

tags
string[]

Tags related to the institution.

Example:
units
integer
Example:

4103

units_change
integer

The change in units

Example:

-320

value
integer

The rounded total value on the reporting date.

Example:

2429329

Last modified on September 29, 2026